.tm-header .uk-sticky {
    background: #fff;
    background-image: linear-gradient(to bottom,#fbde04,#fbb404);
    display: block;
    position: relative;
    z-index: 100;
}
div#home-slider {
    overflow: hidden;
}




.home-grid img {
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.home-grid h3 {
    margin-top: -41px !important;
}

.home-slideshow p {
    font-size: 21px;
}

.footer-form h3 {
    font-size: 50px;
    text-align: center;
    font-weight: 300;
    color: #525252;
}

.footer-form h4 {
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    margin-top: -18px;
    color: #525252;
}

.footer-form .uk-grid {
    margin-top: 13px !important;
}

button#submit {
    display: block;
    margin: 0 auto;
}

ul.uk-nav.uk-navbar-dropdown-nav .uk-active {
    font-weight: bold;
}

.uk-offcanvas-bar li {
    text-transform: none;
    letter-spacing: 0.2px;
    font-size: 18px;
}

.uk-nav-default>li>a {
    color: black;    
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a {
    color: #464646;
}

.uk-offcanvas-bar  .uk-nav-default>li.uk-active>a {
    font-weight: bold;
}

.footer-form .uk-width-6-12 {
    margin-bottom: 8px;
}

.services-img img {
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    margin: 20px 0px 20px 30px;
}

img.services-img {

    margin: 20px 0px 20px 30px;
}

.services-cta {
    max-width: 1000px;
    margin: auto;
    border: 5px solid #fbbc04;
    padding: 28px 0px 14px 0px;
}

.tm-headerbar-top {
    padding: 5px;
}

.uk-section ul>li {
    margin-bottom: 11px;
}


.home-slideshow li.el-item img {
    display: none;
}

.home-slideshow li.el-item {
    background: url('/images/banners/home-banner-fish.jpg') center center no-repeat;
    background-size: contain;
}


/* Smartphones */
@media (max-width: 480px) { 


    .formContainer {
        max-width: 500px;
        margin: auto;
    }
    
  .home-slideshow .el-content {
    transform: scale(0.6);
}

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    .formContainer {
        max-width: 500px;
        margin: auto;
    }
    
  .home-slideshow .el-content {
    transform: scale(0.6);
}
    .uk-slideshow-items {
    height:100vh;
  }

}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 

    .formContainer {
        max-width: 500px;
        margin: auto;
    }
    
  .home-slideshow .el-content {
    transform: scale(0.6);
}
    .uk-slideshow-items {
    height:100vh;
  }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .uk-logo img {
        height: 145px;
    }
  .home-slideshow .el-content {
    transform: scale(0.6);
}

}
/* Large Display */
@media (min-width: 1200px) { 


    .uk-logo img {
        height: 145px;
    }
  .home-slideshow .el-content {
    transform: scale(0.7);
}

}
